Package: boinc

Scenario: cross_unstable_main_amd64
Date: 2023-01-30 05:00:02

Architectures: arm64, mips64el, mipsel

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:boinc (7.20.5+dfsg-1) [PTS] [ctrl]
   ↓ libtool
libtool (2.4.7-5) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.36-8) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.13.dfsg-1) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.36-8) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (6.1.8-1) [PTS] [ctrl]
linux-libc-dev:$host (6.1.7-1) [PTS] [ctrl]
CONFLICT

Architectures: ppc64el

Summary: conflict between libbsd0:$build and libbsd0:$host

src:boinc (7.20.5+dfsg-1) [PTS] [ctrl]
   ↓ libxmu-dev
libxmu-dev (2:1.1.3-3) [PTS] [ctrl]
   ↓ libxmu-headers (= 2:1.1.3-3)
libxmu-headers (2:1.1.3-3) [PTS] [ctrl]
   ↓ libx11-dev:amd64
libx11-dev (2:1.8.3-3) [PTS] [ctrl]
   ↓ libxdmcp-dev:amd64
libxdmcp-dev (1:1.1.2-3) [PTS] [ctrl]
   ↓ libxdmcp6:amd64 (= 1:1.1.2-3)
libxdmcp6 (1:1.1.2-3) [PTS] [ctrl]
   ↓ libbsd0:amd64 (>= 0.2.0)
   ↓ libice-dev
libice-dev (2:1.0.10-1) [PTS] [ctrl]
   ↓ libice6 (= 2:1.0.10-1)
libice6 (2:1.0.10-1) [PTS] [ctrl]
   ↓ libbsd0 (>= 0.2.0)
libbsd0:$build (0.11.7-2) [PTS] [ctrl]
libbsd0:$host (0.11.7-1) [PTS] [ctrl]
CONFLICT